.slider-thank-you{
    background-image: url('/spirit/assets/theme/spirit/images/thank-you/thank-you-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 390px;
    display: flex;
    align-items: center;
    background-position: center center;
}

.thank-you-box{
    padding: 40px;
    border: 1px solid #eeeeee;
    box-shadow: 0 0 20px 0 #0000000d;
    background-color: white;
    margin-top: -40px;
    margin-bottom: 60px;
}

.thank-you-box .thank-you-row{
    display: flex;
}

.thank-you-box .column-one p{
    margin-bottom: 0px;
    font-weight: 300;
}

.thank-you-box .column-one{
    width: 60%;
    padding-right: 40px;
}

.thank-you-box .column-two{
    width: 38%;
    padding-left: 40px;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.thank-you-box .column-two img{
    height: 25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.thank-you-box .column-two h3{
    color: #203063;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
}

.thank-you-box .separator{
    width: 1px;
    background-color: #f1f1f1;
}

.thank-you-box .action-row{
    margin-top: 40px;
}

.slider-thank-you h3{
    font-size: 48px;
    color: #111111;
    margin-bottom: 0px;
    font-weight: bold;
}

@media (max-width: 992px)
{
    .thank-you-box{
        margin-left: 15px;
        margin-right: 15px;
    }

    .thank-you-box .separator{
        display: none;
    }

    .thank-you-box .column-one{
        text-align: center;
    }

    .thank-you-box .thank-you-row{
        flex-direction: column;
    }

    .thank-you-box .column-one{
        width: 100%;
        padding-right: 0px;
    }

    .thank-you-box .column-two{
        width: 100%;
        padding-left: 0px;
        margin-top: 40px;
    }

    .slider-thank-you h3{
        padding-left: 15px;
        font-size: 35px;
    }

    .slider-thank-you{
        background-position-x: -1600px;
    }

    .thank-you-box .action-row a{
        display: table;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}
